Subject: bug#38818: Dired: mention deleting buffers, not just windows

From: martin rudalics <[email-masked]>
Date: Mon, 30 Dec 2019 18:53:18 +0100

> At (info "(emacs) Dired Enter")
 >
 >     Typing ‘q’ (‘quit-window’) buries the Dired buffer, and deletes its
 >     window if the window was created just for that buffer.
 >
 > Add:
 >
 >    To delete the buffer instead of just burying it, type "1 q".

We can add that typing "q" with a prefix argument will kill the
buffer, but I'm afraid we have no facility supplying ...

 >    To make deleting the buffer the default instead of burying it, use
 >    (setq ... ...)

... that.

 >    Users might find this helps keeping their buffer-list free of old
 >    dired buffers crowding.

martin